<?php

	$categoria = (int)$_POST['categoriaProduto'];
	$titulo = $_POST['titulo'];
	$link = $_POST['link'];

	$sql = $db->prepare('INSERT INTO link_util (categoria,titulo,link) VALUES (:categoria,:titulo,:link)');
	$sql->bindParam(':categoria', $categoria, PDO::PARAM_INT);
	$sql->bindParam(':titulo', $titulo, PDO::PARAM_STR);
	$sql->bindParam(':link', $link, PDO::PARAM_STR);

	$insert = $sql->execute();

	echo ($insert) ? 'Link inserido com sucesso.' : 'Houve um erro ao cadastrar o link.';
?>

	<meta http-equiv="refresh" content="3; url=miolo.php?miolo=linksuteis&acao=insert">